'use strict';
importScripts('./build/sw-toolbox.js');

self.toolbox.options.cache = {
  name: 'PWA180915'
};
self.toolbox.precache(
    [
        'index.html',
        './build/main.css',
        './build/polyfills.js',
        './build/main.js',
        './build/vendor.js',
        './build/56.js',
        './assets/fonts/roboto-regular.woff2',
        './build/24.js',
        './assets/fonts/ionicons.woff2',
        'manifest.json',
  ]
);
self.toolbox.router.any('/*', self.toolbox.cacheFirst);
self.toolbox.router.default = self.toolbox.networkFirst;
